uuid: 23d06591-4bdd-45e1-a802-5d988f316c91
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eJWhGhpRfmEhpk2aZAe8424DHGi6A4onjpxfouE4eWk
id: edit_contact_form
label: 'Edit contact form'
route: "entity.contact_form.collection\r\nentity.contact_form.edit_form"
